<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Bruno Safety Consulting</title>
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta name="description" content="A description of the page">
	</head>
	<body data-spy="scroll" data-target="#navbar" data-offset="0">
		<header>
			<nav id="navbar" class="navbar fixed-top navbar-expand-lg navbar-dark">
				<a class="navbar-brand" href="#">
					<img src="img/logo-small.png" alt="Bruno Safety Consulting" />
				</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggle" aria-controls="navbarToggle" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarToggle">
					<ul class="navbar-nav mr-auto mt-2 mt-lg-0">
						<li class="nav-item active">
							<a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#about">About Me</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#certifications">Certifications</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#testimonials">Testimonials</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#contact">Contact</a>
						</li>
					</ul>
					<div class="py-2 py-lg-0">
						<a href="/MartinBruno.pdf" target="_blank" class="btn btn-outline-success text-success my-2 my-sm-0" >View CV</a>
					</div>
				</div>
			</nav>
		</header>
		<main class="container-fluid p-0">
			<section id="home" class="p-0">
				<div class="header-text-wrapper">
					<div class="header-logo-wrapper">
						${require("./img/logo.svg")}
					</div>
					<h1 class="header-title animate-pop-in">Bruno Safety Consulting LLC</h1>
	    			<h3 class="header-subtitle animate-pop-in">Helping you with what you need.</h3>
	    		</div>
			</section>
			<section id="about" class="bg-light">
				<div class="text-center">
					<h1 class="display-4">About Me</h1>
				</div>
				<div class="container">
					<div class="row">
						<div class="col-sm">
							<img src="" class="img-fluid" alt="Martin Bruno" />
						</div>
						<div class="col-sm align-middle">
							<p>
								Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas in dapibus ante. Nullam viverra ipsum posuere ultricies posuere. In vulputate justo elementum, ultrices nisi non, pharetra urna. Donec sagittis vitae ante a accumsan. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla dapibus fringilla interdum. Morbi maximus, metus posuere lobortis pulvinar, nibh lorem tincidunt arcu, non pulvinar urna nisi et est.
							</p>
							<a href="/MartinBruno.pdf" target="_blank" class="btn btn-outline-success text-success my-2 my-sm-0" >View CV</a>
						</div>
					</div>
				</div>
			</section>
			<section id="certifications">
				<div class="text-center">
					<h1 class="display-4">Certifications</h1>
				</div>
				<div class="container">
					<div class="card-deck text-center flex-sm-wrap">
						<div class="card border-light mb-3">
							<div class="card-img-top">
								<a href="${require('./img/ASSE.png').src}" class="card-img-wrapper img-source replace">
									<img class=" img-placeholder" src="${require('./img/ASSE.png').placeholder}" alt="American Society of Safety Engineers" />
								</a>
							</div>
							<div class="card-body">
								<h5 class="card-title">American Society of Safety Engineers</h5>
								<p class="card-text">Construction Discipline-Professional</p>
							</div>
						</div>
						<div class="card border-light mb-3">
							<div class="card-img-top">
								<a href="${require('./img/CHST-logo.png').src}" class="card-img-wrapper img-source replace">
									<img class="img-placeholder" src="${require('./img/CHST-logo.png').placeholder}" alt="Board of Certified Safety Professionals" />
								</a>
							</div>
							<div class="card-body">
								<h5 class="card-title">Board of Certified Safety Professionals</h5>
								<p class="card-text">CHST Professional Designation</p>
							</div>
						</div>
						<div class="w-100 hidden-xs-down hidden-md-up"><!-- wrap every 2 on sm--></div>
						<div class="card border-light mb-3">
							<div class="card-img-top">
								<a href="${require('./img/CraneInstituteCertification_logo.png').src}" class="card-img-wrapper img-source replace">
									<img class="img-placeholder" src="${require('./img/CraneInstituteCertification_logo.png').placeholder}" alt="Crane Institute" />
								</a>
							</div>
							<div class="card-body">
								<h5 class="card-title">Crane Institute</h5>
								<p class="card-text">Certified Crane and Rigging Inspector</p>
							</div>
						</div>
						<div class="card border-light mb-3">
							<div class="card-img-top">
								<a href="${require('./img/OSHA-logo.jpg').src}" class="card-img-wrapper img-source replace">
									<img class="img-placeholder" src="${require('./img/OSHA-logo.jpg').placeholder}" alt="OSHA Outreach Education Program" />
								</a>
							</div>
							<div class="card-body">
								<h5 class="card-title">OSHA Outreach Education Program</h5>
								<p class="card-text">Authorized OSHA 500 Trainer</p>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section id="services" class="bg-light">
				<div class="text-center">
					<h1 class="display-4">What We Do</h1>
				</div>
				<div class="container">
					<div class="card-deck text-center flex-sm-wrap">
						<div class="card bg-light border-light mb-3">
							<div class="card-body">
								<p class="card-text">Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.</p>
							</div>
						</div>
						<div class="card bg-light border-light mb-3">
							<div class="card-body">
								<p class="card-text">Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.</p>
							</div>
						</div>
						<div class="w-100 hidden-xs-down hidden-md-up"><!-- wrap every 2 on sm--></div>
						<div class="card bg-light border-light mb-3">
							<div class="card-body">
								<p class="card-text">Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.</p>
							</div>
						</div>
						<div class="card bg-light border-light mb-3">
							<div class="card-body">
								<p class="card-text">Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.</p>
							</div>
						</div>
						<div class="w-100 hidden-xs-down hidden-md-up"><!-- wrap every 2 on sm--></div>
						<div class="card bg-light border-light mb-3">
							<div class="card-body">
								<p class="card-text">Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.</p>
							</div>
						</div>
						<div class="card bg-light border-light mb-3">
							<div class="card-body">
								<p class="card-text">Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.</p>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section id="testimonials">
				<div class="text-center">
					<h1 class="display-4">Testimonials</h1>
				</div>
				<div class="container">
					<div class="content-slider">
					  <div class="slider">
					    <div class="mask">
					      <ul>
					        <li class="anim1">
					          <div class="quote">Hello, this is a quote from a person.</div>
					          <div class="source">- Person</div>
					        </li>
					        <li class="anim2">
					          <div class="quote">Hello, this is a quote from another person.</div>
					          <div class="source">- Another person</div>
					        </li>
					        <li class="anim3">
					          <div class="quote">Hello, this is a quote from an animal.</div>
					          <div class="source">- Animal</div>
					        </li>
					        <li class="anim4">
					          <div class="quote">Hello, this is a quote from a plant.</div>
					          <div class="source">- Plant</div>
					        </li>
					        <li class="anim5">
					          <div class="quote">How do ya like that.</div>
					          <div class="source">- Cassidy</div>
					        </li>
					      </ul>
					    </div>
					  </div>
					</div>
				</div>
			</section>
			<section id="contact" class="bg-light">
				<div class="text-center">
					<h1 class="display-4">Get in touch</h1>
				</div>
				<form class="container mt-5" action="https://jumprock.co/mail/brunosafetytest" method="post">
					<input type="hidden" name="after" value="http://localhost:8080/">
					<div class="row">
						<div class="col-md-4">
							<h5 class="text-success">Email</h5>
							<p>martinbruno@gmail.com</p>
							<h5 class="text-success">Telephone</h5>
							<p>843.819.9355</p>
						</div>
						<div class="col-md-8">
							<div class="form-row form-group">
								<div class="col">
									<input type="text" class="form-control" placeholder="Name" name="name" />
								</div>
								<div class="col">
									<input type="text" class="form-control" placeholder="Email" name="email" />
								</div>
							</div>
							<div class="form-row form-group">
								<div class="col">
									<input type="text" class="form-control" placeholder="Subject" name="subject" />
								</div>
							</div>
							<div class="form-row form-group">
								<div class="col">
									<textarea class="form-control" placeholder="Message" name="message"></textarea>
								</div>
							</div>
							<div class="form-row form-group">
								<div class="col">
									<button class="btn btn-outline-primary" type="submit">Submit</button>
								</div>
							</div>
						</div>
					</div>
				</form>
			</section>
		</main>
	</body>
</html>